<?php
if (file_exists("functions/site_functions.php"))
	{
	include_once("functions/site_functions.php");
	}
else
	{
include_once("../../functions/site_functions.php");
	}
echo<<<a
<div id="marginn">
<div id="data_message">
</div>
<table id="p_i" class="users">
<tr>
<td class="td_title_users_aa">A/A</td>
<td class="td_title_users">User_id(device_id)</td>
</tr>
<tr>
<td class="users_data">-</td>
<td class="users_data_h" onclick="insert_user();">New Device</td>
</tr>
a;
db_open();
$sql="SELECT * FROM users ";
@ $result=mysql_query($sql);
$i=1;
while($row=mysql_fetch_array($result))
	{
	$device_id=$row['user_id'];
	$display=$device_id."(".$row['device_id'].")";
echo<<<a
<tr>
<td class="users_data">$i</td>
<td class="users_data_h" onclick="show_user($device_id);">$display</td>
</tr>
a;
	$i++;
	}
db_close();
echo"</table>";

echo"<div id='display'></div>";
echo"</div>";
?>